<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAP2pJREFUeF7tvQd0
        lWX2Pfw5v88ZHcdeZtRRsQACiigOihXbqGMDddRBceyiAiqIgDoqiFRp0qSXhBYCoSSE0NMgQAIkpCdA
        QnojoPR2/ns/95748PLeJEDAZNZkrbPuhdzcdvbZpz7nPev/+99Pbf0GzrLemN7nrQp//Ts/v9B6l112
        Sb3zz//jbWedddaF+jeHDh3a1KrV7fPx76NeEdxS/vdTC74BW5G/oyIh/wf5/71yNm5/D/kDFNxwyZLY
        xyMjE95fuzalz/r1af4bNqRHxsdvyU5MzJLNm7cZ2bIlX7KyiqS8/BfZtq1QNm7MkHXrUhOmTAltyefx
        Pq8NnlrwNfx3vQU3pboptkK5y5atbxEevulxyMtxcel9KFBmZELC1sikpKydycnZQsF9o+Dc3BIpKiqX
        Xbv2yP79B+Xo0aOVSnZ2EUGwc9y4+ffiqz7HCwK+J5tdaq0W9Av1ZSH8ItVinLe0plMVt+fmazrFWCol
        IGB5w5iY5L+Hh29+fM2apJehyO83b97aJz5+a5+UlO2RyclZkamp2QlUZmZmnpGMjDxjufn5ZVJYuEN+
        /nmvkaqUW93f87nxnrY//3yX6ywQ1GoA2Io/e+jQ6X9OT9/+OdAfAYn0JTk5RQszM3P71JSkp+f2oWRm
        5vtnZRVGglaNbN1aUCH4/520SloahV82hRRMhZaU7DIWu3PnbtmzZ7+R6iquJh9HdzB1atinAABjBIK1
        1rIAlc83R+s7Jy4u7ZWCgh076dcOHPBQ3qFDh6sUftFqSSdzS4rl6x08eKhC+G9balJBp/u58B3K0qWx
        a/Gd/hlynhUP1Cr6V+WTYs/FG36a1rNv34HfxGpOt1LO5PMzXoiM3Pwzvtd6kIstFqh1AKDln/vyy93q
        5eWV7Pqf8isP8qoLIrLm6tVJTAEbeVngj16mrTUAUOtnpHpxWNj6zvSf9gck/e7Y8bNJc1ToW0nXKjbd
        7969r8LvEki0AorSuE3v6laOHDkqlOp+sXXlcfx80dGJBMDtkL9Czve6gVoFAFo/39iVSIWW22kOFVxW
        9nOFEAgqBAOBoOIEhAZfvCUQ3MBg+3t+Wf9tIOBnioraTADc5XUDDAbpamvNDwM/Wv8lkBsQycfRQmlh
        vGUsQEZQscHA+zYz2GBQhiAzkBFsVlBAKDMoO/D1nIxQ1wHBz4RCEgFwD79fbxxQqwDAnJ3RKaPUxsiP
        N1FZBACVzvzYFgLCKQoKmxmcrkJdhIJBAaHMoOxguwk761AXUdcAQQBERMQTAPdBbvIaGusXteZH6f9q
        +ink3wlUFr9o5tNVCdMcCkGiwCBwnG7Ddhd0FU5AqLvw5SpsdqhLrsICwP34fuvXNgAwACQd0S+xWtUC
        FbNEtf68vFJTArULLlp44a3+jrd8rILFBoUCwwaFM6C0AaEuww0Qdi1AA8naDga+z5UrN5EBFACX4n6t
        YACt+vHNMD+9HnI3mh0GABQqj4pmdY2CSpxP4e9ZibMBQlAoMHyBQoHhjCXsgLKy+MEZRNoxRG3IFAiA
        FSs21loAMABkeZIB4I0MVGJj05KoNP3ySN20bCpWAZCWliNuwto6a+0qfLyCR8GhbOEGDDvg1ABT4wo7
        7bQDS4LDdhvOVPO3Zgi+n+XLN9Q6AGjurwAgLTFAuQ8drOSWLV85Lh/nF6l+m8pQf29Tv9bjeWuDgMBg
        84X/pyByAoMAczKGBp/O2MItDbVjCtt92DUIBcOZDCQJgGXL4uoMAO4nAOrVu9co42QoVCmYH1zTQlqz
        KtcGCcGgoHCCw2YMO8bQgNOOLZxuxK5L2DGFnWnwfZ7M5zvRv+H3gNJ6rQOA3eZlDeBySAMGKgqAESPm
        nJEvSK2VPl/jBCqcLgZt3ApXw/tkEhVlEO3+0U3Z2YgddGoGwtfQeEJrD6cbCAQAhkpqNQDOdQNAu3Zf
        nREAnIhFUVlaX6CCNTAlWDDQIZjYMdM4mAWQTZsyzTAHgUPhYwkQug/NOgg+AkELXyfyXqr7WD5/XQFA
        QwDhAYw+GRfQsOGjxwHArUXLD6i+9XRbU3W/dHVDfG8aPxAABAmFDKNA0CCSn+10xAZ8D+iv1CoGsANA
        VgGVAQiABwGAFF8AsPNwu4yrUbhd+9eKnwZndlqnlse/O9OgYXzA2jxZg7EJ/306QcDvadGimFoFANv/
        EwBsT14BuRnSqioAVKZ4u8zrVLzdJ1AatxtLWjnUnoNdbrZTQKVsHVKpLis4H0cmYODJ1+P74Xs/He6A
        zxkcvKbWAoBlYPYBqgQA6ZEfxq7dq8U7rZ3Kty2+MuVXpnhNAzU41EqjZhRaqbSLTzrj5xwJcxvkZIFG
        x8eUCdSlnSywnH9X2wHAMrACgAMLD/tiAAKAyq+M5n1ZvT1HoFZv9wqcVu9UPAHgVL6zRG3PBNpVS61H
        6CAoH6fsweCQY918fr4fgpafj7+vqXiA39nChatrLQMoANgJNADA9ErKdde1PC4IpK92WjwtvzKqp1Wd
        KN37snoCQC3/ZJXPFJK+nzHAhg0ZRuEc1tCRb75Xfp6ajE34XAsW1A0ANCYA8OX4BMCpUD0tvzpWTwD4
        onxfitdp4MosX+sHWl/46KP+JhNgmVbdxulgAQJg/vzoWsMAzgzAZoBKAcA0yR77cvPxblRvK94eLLGD
        vFOxelW+lpidlG8rXpVP6u/YcaCJzlmm5d/aLKABYU1kKATAvHlRdQcAkZHxJg1s1Ojvx80F2sGdW2BH
        AFQW2fvy9ZVZvVtL2i4n251KuxGlBz+U9m3l88RPp04/yJAhs0yRho9lIGkXiqi4mqgN0G3OnRtRdwCA
        o1IGALfc8uRxAKDVO8e+KvPxpFS3tI7WX51ArzLlO1vU1bV8PfL16adDDABCQ9eauEBLylobqKlgkM8z
        Z0543QEAUqOU66+/T5o2feoYADCdUeVXRfW24jUdU8q3x8ucvr6yQM95+sc5n2ADwBft2+f9OnceagBA
        N8D/t8//2XWBU3UDdCeBgavqDgDgEw0AmjV75jgA+FL8ifh5N7q3FW9bva+jX9UJ9pT6tRdgK589gi5d
        PABgisZ/qxvg++Pnqak4gM8ze3btB8BfkAGYIBCty5QbbrhfmjdvcwwA6BOddO+cED4RunfL7U/E32sr
        2T7s6fT7vpTPo91du/5oAMAUjf/Wg6JaE9B08FTjAD5PQMDKWs8AFQBAUJRy000Pyp13vnAcANwCvBOl
        +6oU72b11UnzfAV9avl61JvKpnTrNsIAgCkai0GMA+x0UA+VnmpRiHHTrFkr6g4AwsJiU+rXbyUtWvzz
        GAAwmPFl8dXx87bifVX1TlT5zqPeviJ+p/Kp8B49RhkAMEJXANC1kIX4eWqqNMznmT59Wd0BAIKilAYN
        HhLnWBh9WWXWbkf2lUX4boGec+rYWdZ1C/i0tFtVuqfKp59X66fCv/hitAEAI3TOD2gmQADwszgDwZMt
        DfN5pk1bWncAEBKyJqVhw0fk3nvbHsMA9LlVFXKqUryvYM95xr+qur6b5VcV9NnKJwC++mqMAQADNAKA
        8QI/ow2AmogDCAB//yVnDAC+VqX42vTBiWCeCbwKcgvkkfnzIw0A7ruvrRw+fLhCAgNXGssoKODolUfy
        80uP+bemdZXRva8o307zKvP5ldG+Fnt8+X3d6cPb//xnbAUAOD3EvyGbkI00E7ABcLLpIOMmP7/TDwD7
        fP+foEge9OCsv1M4/s0JYMpl3jYwTwRxGORuyHN+fiHpjAFatnwJlF9WIaNGBUpISCSokgETKdMj6elM
        oXJk+/ZC8+XZU8LVSe/cNny4nUNwFnpOlvpp7ZRvvhlvAMAATcfH7Iqgsy9wsuPlBAA2hJxWBqDyOdhB
        a75i2LBhL44aNeqjoUOHfoz7nwwePPhTyg8//NB50KBBXVTw78/69+/ftV+/ft2//vrrb7p27dq/Q4cO
        oyZNCih6+eX35e23P5PY2NgKGTNmuowa5Sfh4VEVEhm5Gp21GFm1KhoLkTaBRreARvMAhl9PDTl795U1
        dNwsvzrpnrPMa/t99f1q/QqAnj0nGAAwQOMcIR9HN6IlYXtaSAdFTiYO4PNMnhx62gCglM+mDq39tuzs
        7BSpwZ8jR45gbOsQhkH2y969POm7G00hjlLtRMFkB+KCErgBjndvwbzdJgBhI6LqNPw79xgg2MfIquvz
        beVXh/rpx50FH9v3q/Jp8b16TTQAYIBGALjVAuxMgOngybgBxk2nGwB6vPtKAODRNHJ0Df4QAAcPHjTK
        /+UX7gPYadxCcXExfCVpPxd19G1wBelGeH/FighZsyYOLiILuXWB5OQUG7End9xKu77q+5UFfZVZvzPw
        swHw/feTDQDon50AcE4JsQimR9BOlAUYN02cGHJaGUDHuurRhyclJeXWoP4xGeMBwL59+44DAC0/JycH
        tM94IA1WlAgqTTKsEB4eCdew2rgF7BwAEHh2sNB1q5c94+9s61ZW6bOVX13r15HxPn2myKBBM4x/5nCI
        XQtQANgDIuoGTjQWIADGj194WgGgp3s51Nl28+bN+acLAKT/Xbt2GeonAygASP+pqan4EjlpswFKzjYg
        WL8+FidjWWlLrwCBHiKtTq7vq8NXVcGH/tyX7yf9U/r18zMMMGXKYjMqXlUqaB8kOREQMKMYN+70AcA+
        3HkrAPBmfHx8YU0CwLMezhMD2ACggukClAEUAHFxcfiCNxlXwcesWxeLo1GstqUjyKK78Jw0tgO+ygo9
        /BsKrR27C4ykpnpODGmtvyrrp3Xb9E/KHzDA3wCA/tkJAGcqqGPs6gZO5IwhU+LTBQB7uROPdnEJ0fsA
        QFFNAoDPxXoAAbBnDxc7cFkU18Z4AMAYQF0AGYAAiImJqQgU+biYmHU4HBEu8fFpFSCwTw7bx861wpee
        zhPI2ZIRs16Kxw2WorGDZPu82VA6V7hu895mGxA4835n1c9WPq2fABg4cJpxAfTPPFFkM4ACQFNBPTeg
        bkCXVVRnsRXdyZgx80+LC1AA8GAHhzrvhHwI6yuuaQAwDjhw4MAxgWBpKUumPNHLdatZJgBkDEAXQADw
        9wSMMoENAirXbdcAKZ/Wju2kRsnbZ0wS6fWWyIKRIqv8REZ0lj3dXpFkpKKJiVsh26pUvtP6FQA//DDd
        AID+GechjVvQuQC3VLAyFqgsMGQa/NNP884IAP4GAHQ4HQDwLIzyBILqBjQTYBywfft2+Hh+gcmG/tet
        W2cyBf6NDYLY2I1gglV4TBqUfCwIVPm0+sTELZI1bYLIsE9FsqJF0peJbF4gEr9QZNk42d3tn7Ixej0Y
        JdOAgBbvq+bvRv9kANI/AUB69gUAbQqxImgvtrJdQVXugAAYOXJu3QZAdd0A44CEhATjBugaFDg2CDZs
        2HQMCDTK9/j5bMQKGZLlP15k6McimStENsyE9Y8QWTIEMhwAGCsysqNkD+gK6ibgmMNvqwCCk/4VABr8
        UfmUoUMDDADGjl0gOAtRUQzSaqAzE7DdgJ0RVLXVjJ8PYNsD46zxHUFOF3DaGIAAqCwdzM/PN5F/RgYr
        akmGBega+FMVCLDB29A+bxMSeMJ3oxwY+4VIwlyR6HEiy38UCf1BZH5fkYBvRSZ1E5ncXXZ88CiqkBsB
        thSAZothAVv5us/f6f/VBfz4Y6ABAP3zmjXJJhXk3xAAOhegXUH7WLm9Y8BtcZUzLuDBUMwerAcAuCWM
        W1hYsKuRHUFnFABUpmYDvoJBFoFYD2AwSNegP24gWLUqUhYvXokvPhmPzzQB4urVazFCPU8y05Ll8Nrp
        HqsP7i8yt7fIjP8Yy5cBb4sMfl+K374fM/1rYL2bDQtgNfwxILAbP25B4PDhHgCQnm0AMMXUuQCmcFoS
        tt2AFoYq209EIBBIw4bNlscee+cHKP2U9gS6dfn0Khc82sUqIDdRdgT9FtNaT1XsM26qSJsFGAvYVUGN
        BVgTSElJMQGi/eMEAesI8+YF4+DkUlhyHJS5CsMZczGhMx8ssF7ysrfK3lBQ/+yeIv5figz/SKTfmyLf
        tRP5srVs+egpTPSuwt9uAIgIOg8AtPpnX9HDDQBUPAHARRgEAFNB/g3TSz0nQADo4VFlgar2EalL4PPw
        uTt0GLgGenkeQobmJrYLICzeVeunsi6fdvaofG73eBjyeXh4eAkLNacqVC5Lv4z+mQZS+RoL2BkBU0LN
        CNQVMCBk+uf8URAQPAwS6SZmzgzEZO5iY/kEADMIppdMOzdvWC87/XshHvhA5Pt/i3z7qkjvdlL077+J
        /0/jMdC5DEsYYwEAFqGqBwCNARiZEwBkAh4Ps1NB+m3NBBQA7Avouhk3ECgbMFbgYRMGmW+++W0UdPIW
        5EnIbRC23dmtrRYAKu3ysbtH6du3bzd28z755JMh7dq1mwsL+oVB2IkK0zcV+nDUE4yQ1qks9gLoAggG
        RvfOuoAzLSQA3X4IJGYT/D2LSLT2wMBAAwDeJ3BYayBD0J0Ez/CT4u9A+1//S6RnW8l/tZkM+a6PTJgw
        7RgAJCQcHwfYGYCWgDUGoO8nABgL2ADQVNCOA9jSda6+ddt7TOAQWF9/PW5ngwYPT4SiP4K8BHnAa6Ss
        1zBtZwGv0p9a0+UjABjds9hD5RAIBABZwE4LtTNI66VlEzT8PR/PmMHuIvJ5GDRGRUUZxVNo+VQ6gcXX
        ZCq5Zs0aWRQSIiP79JLcL1+T3FdulV6fd5cffhiOEi5n+lce5wJ8ZQEKAGUARv8EALMBHhZ1ZgIEAFM4
        jQN0z5C9os4GAaeLWV188cUuDPi+h3SCvAr5O6QZ5BoI5zQYAFYLALWqy0eFkVUIBFooFaUsoF1CJwj4
        N4wJaMnMDsgotHIqHq7KKJ7WT2UTOHQ7BI+x/OBgmTRpEtq10+BLR8jHb78h3Tt2lN69B2AuYSJGrReC
        aldXBIFaD6huGsgCEAFAquYuX40DtCnEOIBuQNNBXWSp+4XsBdgc+8Z8wX6cqPKHcr/wWj6V/ziEBTou
        ieYADpdxkP6rvG4QH1Aru3xUIIM8+n5aty8QMAhkTGB3C5kd8O8TI0fgTN6SCtqn5ZMteEtgrFixAta9
        SDCwIp999pl8/vnn8vrrb2CK53tQ9k8AxRxMJ6n10///Sv9VMYC6gAkTgg399+49yWzyVDdgj4f5YgEb
        BGSPb74Zt//SSxuNhc4+h7zvpf1HcdscwtSPCzgYrLNxV61rBtk7fGtdl4+WzKofLZ70boNAu4V2YKiV
        QgKgOPJpkW1dZfcOduASjOVT+XQzfE66guHDh8vo0T8hRRspL730krRp8wJm+HrBWkeB+mfC9y9Fl3Gt
        KQTZ1UBnLcA5BWQXgzgMyjMBjNR5PEzdgNYDNBtQFmBNgCmhvXKO7oA9hWee6bAKiu0CYcDXGvIghEFf
        PQj9PgM/pf4qrR+PNSjRFa61sstHELD27wsE2jDS9JC9grLVraH8z0TKF4vsWCRlhUsN7dPyqfyZM6nc
        hYb233nnHWnfvr2x/B49vsEXPQwuYboEBYVC+b/m/+wJnEwpmKeCucCRu/xZDqYb4KVdtDOoQ6KsCbA5
        xK4eQaCugEEhX5eDJdDVV5A3Ic9AmO9z2QavDsJMjbRfbcun8utMl4/ZAq2aAZ/NBHa/gABgUFe+5nmP
        8neEQkJEdqLOn/o7yQj/j2GCtWvXGuX36NEDlj5EunfvLk888SSqaF/BFQyBkvwwwx8CuqbfT0DplgMo
        WyttBvmqBjIQZNrHaSCmpt9+O96wgZMF2GnUlJABIUHAtFBBwJPFHTsO2AqdvQt5zqt8DtgyNWfAd1IX
        jKxTXT4bBHZMwECRboA9gZ3rXhLZSuUvEikLBgN8IkdTzpajiz0SM+cDUwCaMWMGKmfD5JFHHpVXXmkr
        nTt3k759f4Dyp2B+fyEsNgrB2ibTTGK3kFbqNgtQ1TCIZgJkAAKA1ty9+0gDAjsW4PM4XYEWh+gO6Dqw
        aCIDin7ZS/s8X0nlc9SeDM5inWZ0NO5q/ZyxEm9NdfnoCmwmIBBI7fTvP8cif9/axaP4MnT0ymn5v0d9
        //dQPiTsD1Lu93uZ3uclpGRDDQM891xrTCW/j3y6NyL+CRjdnoegkXOGrE+kg3qPnQeo7kCIsyFEf89A
        j98Do32eFuJ8gGYETB2droCP063mXP/28ceD0qDVpyAM+K71Wv4JUb4TFWcMADXZ5aMPJ5Uzx6fyaf27
        46j8zl7lz/coP+UPUPyvUj71D5LR5xzJ+fEPMvqLh+Xdd98F9T+FDR6dkaYNx6ma2aZnsHr1Rq/lc/1r
        9nFTQZVNA/tqCRMAVLJd9uZx8f79/Y07IFPwbwkwNonseIBMwNwfAEiBAh+BNIFwLoM+Xy2/Whb/mwKg
        prp8DOR0IohR/+64tvD5tHxYfek80D+Vf64cDaX80YCg3O8cyfj+HMkdfq6UTjxXZgxsjVm9ftK69Yvy
        5ZffGupfuHAJaDkOVcoUY/kcB+NYmF6voLIj4L76AeoCCAAGfXwuvU4SwUB/TzZgJ4+soT0CvUq4Hn7h
        7h+4gGQv/dP3M9en36+y0FMZMs4oA9REl8+u7a9cuVLyV2G5BC2/FMovC4LyP/EofzEVDwk9R8r9z4Pl
        nyu5I/4kpZPOk5lQPvP+sWPHStu2r0ufPj+A+oNM0OdR/tYK5bsNhfpyA86uoO0GFAAEgdt6fE4O89wA
        WUIPjmiBiI/nyWJsGyMA2Orl9YD0cjDVyvV9geCMA+BUunzO2n752pfkSOYncqQkSI6WzjHKP5r6Rzli
        rJ5ynuz0+5Nk9jvfKL9s8vkye/CLoPtBqO9PMMWht956D8HgaJPvx8Qw3eTUsWduwF4Z74sF3I6Du7kB
        AsAGAdM956ZPpnlMGTUe0HYx6wNc/fLhh30VALzgBgFwyheIPuMAONkuH78sNodYyKHP/xm0T8s/WjpX
        DhcFyJGyTnIkhcr/kxxZfL6Rnf4XSGb/CyV35AVG+YFDX0ZF7kekZH6o7oXA16+GVX0MMPih1BtlrJ/K
        5wiZfR7QZoHqHgp1TgbTFdgAYGpIoNjugCkfTxLr2QE7HmAxqX17nwA4aRb4TQBgj3/bAx++unyqfFYB
        Wf3buwnt2q3w8yW40ETJbDm642M5lPhHORTyJzkcegGUf6GUT7tQMgdcJHmjLpKyqRfL3B//Zer8LPyE
        hYWZngD7AB06dDbBX2TkOjMlROXT+nVi2LkEym1E3K0qWB0AcD6QwudUNuDsABdKOuMBHixt374PGYDj
        XmzJKwMwCKxbAHCOfbmdAdAunx4TYxWQhZ6fY9Gn3/qxR/ElAXK07GM5kny+HF50gRwMPg8gOF92+F/k
        Uf7oS6D8SyRoeFtT6mXuv3TpUtMjYOOIqeN773VC+jcF/j/G0L8qvzobQTQWUAC41QSccYCyABmAymdn
        kEKlEwRM97hIwq4SEoSMD9599zsbANruVQCcVDD4mzCA9u5J6c4RcLvLp+cA2BBid7Ag/Dn4/I/lcPEs
        OVw4Uw6XdIDlny8HQy6Ug4sulEOQ4sl/kvT+F0nu6MukzO9ymTfyddT6R5vSL5W/ceNGo3xmEuwstm/f
        Gf2AKej4LUGJlqeOPWf3a+KMYGUsoABQEDALIDiYGpLu+f96jpBAYyXxnXcMAJz9/roLAKV2NxBQQezw
        8RwAAVAc/QKUDz9fBMUXTa9Q/oHgC+RAyEUQWLvfxZI+4FLJGn6RlEy9XOYOf80of9asWfDxPJq90Tyf
        Kp+zBh07doVrmIIgaxlqADFggg0VtHwip4Qraw5pV1DjADcWYPDHVi8BwFu7ZcxAk+cK33qrJ+sAbP4w
        Daz7DKCTvJz+cYKARR4CgCNfZTGvyJEtHuUfKZwmR0o7yqGki+VAMCSEcomUgurTB1wuOaP/LIUTL5Yp
        fVubah9pf/ny5a7KZ1bRqVM3TNb4IyNYjgh8LQ6ZbkSbeJO5AietlP7ZV0BYWV3ArTvoFggqAxAAtPzX
        XvvS7BFgs4ivrwsleKzsjTe+JgBaVQKAanX/7JTwN3UB9iSvgkDn+mmlLPKUr3tVjm6Bny+aAfEo/3DS
        pVA65XJzW+Z3hWT88Gej/BK/q8R/wAuo7XdGcWccrHqxGT9zWj6VTwb6+OPuqAdMQ21+BVhivenUUdi5
        0/u0RtJ5VZtCqjooWhkDsFfAVK9t2x5mz489OUQwsWz8+usGAA9B2LZn318rgSftBmoFAOyZfgZ9bO8y
        4NsV97ochc8/CuUfLfL3KD8ZSl90BeTP5rbUH8ofdJXkjLlaSvyvloChbU2Tp0uXLibi56gXfT4ZhT6f
        tK/K5+t+8kl3AGU6qHcVmMLTsuWXb4uCgbcMzrRQU9W+AF9HxWwXoLEAhztZ7HnllW7G3/O1GBxqMMih
        ElxdjQDgQC5bwPbgx38HAMgCZACjrA3/huV3kqPF043yj3qVf9Ao/ko5EPoXKZt+tWQO/qvkjv2rlEy7
        Vmb/2M7Q/uTJk02LNygoyMwRmOwBHUOn8gmAzp17oA7A2YBw0P4G06GjkIL1vhsY+H9UHku3bq7A17YQ
        2w3w720AsNz70ktdjb+3ZwboBjhWBvdgA4C9AJ38qdsAsPN8Nnf2xL/jSfWM8v1Mqnc4+S9yMPSvkKvl
        wOJroPxrJHPodZI77jopnV5P5ox4o6LIw3bvt99+a+ifJ4g4Q8AYw7Z8dT+dO38BeuXQZyR8/0YwRhIq
        gskmCFNxA4PtInhfD3xoKbeylNCuCioAmAayRfzPf35m9ggwBtF2MUHDQZJXX/3ivw8AziLPvoR3jfKl
        eBqEyu8kh1Og9NBrjBxcfJ3smHm9bBlWT/LGXy+lM26QoJFvmjyflM8KX3R0NKZnvjfzfvT9tH6yC1/L
        +fPZZ1+CMQJw8CMKtLupIi+3c/QTAQMVp8ojhVPBSuPObECvLcjX4qwgO34vvNDZ+HsCgizD3xEwnCxu
        27a7AoCzAHWfAY6r8CV4LF+K/Y3yhUWelGuhdEjY9UZ2zLxRtg6/UfIm3CilM2+SBWPfr8jzQ0NDTXmX
        7WI2ezj0yUFRFppYc3AHwFewuNnIAFYDOJwkTsW2Mg812xStBZvqsgJBQKVSqEz6eAZ69v8ri/D/mAUw
        BXz++U/hkoKPAwDPFrzySrUAcEKZwG8WBLpaPqJ9AeVL8VSP8lPryaHFVPyNkBu8yr9J8ic2lLKARhIy
        /kPT1AkICDB5Psu7HPhkFREHWcxIOO8TAG70Tzbo2vUr+NxAKGc1aJxBnsdinXV7Z+GGgCAYqnIPqnCC
        wAYCFc7iD4XjXpz4YRXwuec6GQAQMHYgyEMgL7/8eXUYoPYDwF35naD8KZDJXsu/Tg5B6Yeg/ENL6kt5
        QAPJGtVYCiY3lh2zG0vopE6w3Ckm0GNbmHsGtbzLaiL2FRpXQAAwsPQFgG7d/oO0aw6UEwPfz71D6aYC
        Z4svMNis4AQClWdbuA0EZQM3EGDq1wR8CgCCjOBjjwDxQd0HwHHK3/yel/a9ykdL90gqLf4mI4eWNIDy
        G0rW6CZSOPVWKQ+6Q8KmfAKl+ZvBzsjISDMdpHk+m0VUuA0AdQEKArsN273714gd5oKqdfR7C0bBtlRc
        FNqX3/blHhQImjnYwaKTDegSKAoEMoENAM0E+FocKa/zAHBXPi0fVl80yfTzj6Te4FV+fdxS+Y0ke0xT
        KfRrBuU3l6X+n5nqnrZzeQqIfp6RPhXNjiEDPgUA+wnM//WsofMkMwEwfTpZZB1YJMUovqrj3pVV9Jwx
        AoHgxga+XMJTT31oIn6NF5gJMBDkwdI6DYDjld9exPh8Kn+i1+fD6hc38MjSxlIeeKtkj20mRdOaG+Uv
        m/a5UT7TOxZ46O+pYD05ZOf5CgCCQ2sACgJ7MXWPHt/iOechYGQzJrViA4ivo99uw556OXm7w2fHB042
        0EzBGSCSCZ58sr2J+G0A0NXwZBHOAtougBfecKsD1L4Y4Hjlv+9VPhRfiP08zPNTbkR+71X+klug/KZQ
        /u1Q/p1SPq+FLJ/ezTR1eMzLVj7rBnqI1PbzBACDQJaT6RZYByBACAJbOA84a9Z8c/Sb8/9azrUHP922
        gFYGBGcKabuFquKCxx9/z2wSIRj0GJkC4IUXPq17AHCl/S3YvkHFF2I/Twnz/JuM8g+ENZYDUP7OObfL
        9nF3StH0FlI+/25ZMaNHhfJ5qIODHAzufCmf0X11AfDVVz3NOQBOAickZFZMATure26jX85j4M5gUYHg
        ZANfcQEDP2z4MMe+FQDaEyADtGlTxwDgbvlUPvbxFECKUNtPqQ/lN4Tym0D5TaV8zh2yfXwLKZpxt+xc
        cI+smPmFOdXLXj7TPB77qkr5BADn/hgg8tQwgcLYQFmATKDCc4CBgR4AcH0MJ4I4CVzVhlBnqddtALQy
        l+CMC9QdPPro2wYATA+1GEQG4PqXNm0+qTsM4OrztyLgM8ofA+V3gPJh9aFU/i1Q/m1QfnOv8lvKzoX3
        y8pZX1Uon2meKp+UztlAt9q+VvoIgIiICAMAxgh8vIKAQFAhAObMCUYKuMlMA+u2ULeRMF81f7v1q1mD
        s+GjdQOyAQM7t7iAIHjkkbdMyqcA0DIzdwu0bv1x3QCAe8DXAYrH2rVCKv8jY/n7FzfyKh8RPpU/4W4p
        mnkvlP+ArAr4j8nxWeBR5XM+gMqnIitTPkHAQhABwPSQdQHGCQoC3TfA26+//g5duBCUgHkKeVvFNJCu
        jz9RIPhyC2QDu27gCwQPPfSGAQBTQroETQW5W+DZZzvWfgC4Kj8Te3cKfoKM9iq/gewPbQwA3CoHlt5R
        ofziWffLzuAHK5TPQQ6OgrGhox296iifABg4cKApBevaGdYGFAQEgso33/TGMMgiFFsS4P+zKraKVr5T
        2HNpeJsR3FbGurFBVXHBAw+0Mzl/nQSAq8+n8vNHeZX/Ibp6DaH4JhDS/h2yY87fZPvEllI86wEov5WE
        z/7GzOuzkcNBDqfyGcH7qurZjR4CYNWqVWbLiDk6hhqBgoBAUOnZ83s0YULxWolIK7MAmALvuvmiY5ZM
        26vlbVZwjonbXUB7VYzbGJhbcHj//a+ZnF+vNk4GIFtww8hTT31UexnA3fKR6xdg9y6l8AMoH5a/yGv5
        S5pD+XdKzqR7pTjgQdkZ8rCr8s2hT++amOoqn0AYMGCAKRHbwyAKAgJBpVevPqgohiEFTPJej6jIXHDC
        eV1BtwtMuF091M4W7M2hzjkAX0zAK6gx4icAWAtQAHDfMIpEtRMArpafgRJvPnbv5WPlaiEsP+Vm2WeU
        3xR+/3Yov4XX8kH7UH5EYE9j+VQahzc5C3iyylcAkEX4PBwvI4hYESQIbCEAgoN5JY9kc+kZvdyMr0vL
        Oi8hXxkb2OcF7ZKyFo5sEGhMcM89/zIRPxtDNgC4HQQZQu0DgE/l52Htav4wj+UnNZB9IY3g92+V/WH0
        +XfB8u/z0H7II0b5HOKwlc+9Pydj+eoG2A4mAOhC+FwMHhUEBIJK7959UVZegvp/irkIlduVyNwuPuUG
        BLfrCdrpYnVAcNddLx0DAFYNmTFwKxjcQ+0CgLvy0dPPG+pV/vuW8pvC+mn5ls9f9JiEB357nOWfqvIJ
        AgKAQSRTRz4fawEKAgJB5fvv+4FueSgzFT4/37o+IQ+i7DBn+fWSdL6AoPGBLzaw44KqQMDL6JIB6ALs
        YhCvPHbffa+emW4gKLjYeXDR+W+9whejaVORSwDlZ2DJYt4QjxS8h9Ht+rI3mNR/C5SPgC+QtH9PlT7f
        TvV0c2hV78f5++oCoE+f/si5l6MHkGauR6iXpdVb5wUqna5Br0biDBJtNnDGBZWBgBfStgGgfQMOi956
        6z8We6eCORTqayLo1HsBVe0A1g2eOsHrUT526+Zh03beIFj/OxXK3xvSBABohh4+8nwov8hL++Fen0+a
        ZqpHS2WqRzARVCzU+OrgVWc3Mc/+s4bAsjFjCRaDlAUIMBUCYMmS5Ujp0uH/izCQykVSvATNLiP2dYrd
        GMG+LJ2mjr+upf81XfQFAjs7YJ2gefM2BgBMAxkDsBpI+qdruPzypr295wJ0LPz0NIMIALtjZt+nUvTi
        DGZrVzxm+NLfEMkdCAEA8t/Gca0bZe+CBrI3pDGWMN+B6R2Ud02R5z4pD35IVgZ8XTHIQeVTSSzy2PsA
        tXHj631U9f8EAMvH7BgSWHyvCgICQaVv3/543Ao8LgP+vwgpIy9Vt6vi6uVOICgjuLkFmw1OFgQEALMA
        AoBTwtwtyMwA1r8Zyv+X93Ao9wPoySDueLSngmuGAZxdM1U8LZMplPlCM1DYSXsdisea9ZwBcjT/LSj/
        Btk7/ybZu/BmAKCplMHysyfc5VE+KnwrUN7lomat8Gljh8/H6Fyt361z5/aefP0f9hpXAIDg4ryAgoBA
        UOnXbwDey0oAIBNAKTbK5zFtFb2MvRsQnPGBXp+wKiZwCwyVCZo1e8ZcZYyl3zfe+MYov2nTp7Kg5M8g
        3ATeAsJtoDwdbG8G02s2nzoAUHotdn6xurNXlb8zA5U9Kj+nH6SvHM17Qw5tvl72QPl7jPXfKmWz7pBs
        NHYKZ7SE8h80yp8zZ45P5dsNmxNRtttj+/TpY1rHPFfI5hGLQQoCe7t5//4Dzfr4tDSeFi4xyxltcQOC
        Mz6w2eBEQGDXCUj/9PdQtjz99EeG8ps3f/7AVVfduRyK7g7hYsgnIM0g3AvI1XBcEEEGsJV/6gDA8eli
        u2NGq9cNncaK0lHZS8Mx7e3fy9EcSN7rUP51smfejVD+zbInuAkmdptJNlq6RvkLcMGFGV+axg6VwuPZ
        OsxBpTAls5s19mtXdd9u7Oh9/g0BwD0AnBDm0AgPmygI7AtVDxgwEOliOGKQrfD3pWaNm27r5q2CwQaC
        LzbQALE6IGAgyDoAmz32jCCoXm677elf/vKXZlz/PhzCxZAfQl6AcD0M/b+9Hs4JAPy6+j+uU8Fouxbr
        l0nF66ZuKr8obxvWsODI1vbecjS7J5T/mhxKgPKDboD11wcAGmFW/zbJGttcCqe1kB3z75PlM79Ez52j
        10tMS1eVYjZ9ICWzGzVuCrXfi93I0fsHDnhavQpU/n/v3r3N5JCOjLEYpCDg66oMGPADLC8CRSCeGi7D
        +9mDAJGXrNtrbimVAcFmA19MwIyAQaAqXcfEWOWj8uHr9+MwyC4EfwVNmjwhZ511zlyocIBX+VwD/wqE
        28Fo/bwQBOmfASBXwp4eAOiXays/Pw+WtDVedqQvlSNZAEBuW6P83XNB/UGw/nn1cUSriWSNaSYF/n+T
        HfNayrLpPczYNq2RkzxUPqd0qAxG4vT7vjp1dtNGa/e//h+7e54On8r+/b/eJwB4ToBHw/h6rAUoCPja
        KgMHDkLTKAI9AF6BdAfYiBet5hXL9hkQuAHByQYEAYNDWj79vyqcFG8Pj9LalyxZvx8LIHZj9LsMCs/F
        XqAtCPTSv/tuYipy/ZRGjf4OAJw7DYrlJnBaPhdDcg08dwNyNxBHwezNoDUPAEzdFOv+fSpID2vmbkmS
        0swNcvgALsKQsUgObGwI5QMAUP5uKL/Yv5Fs+6kplI86f9DdsnRaNzPDx23cPLBBZbA/T0XoVULcGjS6
        99+u2e/Zg2YOGzqmqeORvezwmS6fp9Nny3fffWdel+vk+JpMBRUEfH0VrQMkJx+fBjpTQE0D7SCPzSBa
        NwM7Nn9I6xgBOwJF70UxZ3dAwIoyWHfRqFFBuUOGBGQMHjwzfeBA/3SkdmmQ1L59p1JSIEn9+k1NuPnm
        x+T//u/8MVDy+5B/ei2fymfkz6uAXOy1fqf/P6k1Ma4uAFu0i/Xy7bqFc9uWDCnNiJM9Zfly5BCu0Vew
        RfIjRsjPcxvJLwBAsV8D2ca5fb/bpWxuC1ni1xXTttMrjmpREWzNUgkEFKnfWZc3/zZlWtTtf94FwaVk
        jPA+hfV8/B1r+qau76nt/wqMX5s8BAAnh3VknKmggoDvQeWDDz7dg/0Ae4ODV+1bsSJuL+jZCGrz5hZW
        awR0vRd7A/aCsndjWKMsNHRdGRRctmBBdBmOc+f6+YXlTp68aNu4cQvSMdSZjqkeI2jtpiGtg8xOhcWn
        IrpPGTx4VjLAkAQwJKHGnwggbMZtPGRDw4aPAAAXDPIqn2vg7/BaPv0+qZ/bwHklEDf6P6EAEM9RsSxa
        rwhqLgcHqi7WvT2kSg5V5KVtlB3bEuTwwX2yJzdNStcvktyQUZK18FvM698C5TeR/ClI+9DhWzylM07b
        TDUXYuBgJpXAtiwVwDjimJLsLpRoy3fIzh2lUu4V3t9ZXgbBY3eWe4SPg/zMmr6p6/8KCK3r24CqLgDa
        tn2nuGfPIdk//RSwxd8/NH327BVps2evrBBs60jDgiYjM2cuNzJt2pI0KNwITvKmwcJTofzUSZMWpU6c
        uCgF9J4ybtz8FAAhGZKEIc8kgCGRMmJE4GYAIuHHHwPiAYhNFIBiI25jIWvr128lZ5998XfQw+MQpnxc
        CEXlcxs49wJTV2r9p0T/PgGAEzXFtFBGy4ygt6UlSklqjOwrL5RfAILi1UGyPWiIpP3UURK+ayObf2wr
        uVNQ8Am83SifJ3YWLFhgBjK46p0NGaZipN3SEhRbigultKhASgpzcZtv7pcWF0gZfrejtNgjZSUQgqLM
        IwSJEW9Fz9T2AQgAQev6dpOnV69eBoB6LSLWApQFCESVdu3aF/TuPXzbhAlz02fOXJoaFBSRHBQUmYzA
        zAjvUwIDVxoBOFSSQO9GsMApCSxASQQgEgGIzdjoQUmYNCk0HoCIHz9+wSawA2UjQLEBoIgDIGJHjw6K
        BSDWgynWjh49N/qmmx6U3//+ki+hHEb8XAmrq+Bt5XM/8CkVgKj8SgGgW7kyM9BMSYuV8m3xsit9vRSG
        z5CsgD6S8uN7sumrv8u6Li0lfkJXSZ7dQ4InfmYuvaLHteJike4lJ0rWljTJyQIIslFs2b5VCnK2SWFe
        thTlIzjLz5HiglwpLgRACvOlhMAoAkAIkhIUZkpLjBAMOwwYvBU9l9Ku3eRp3Ljx4XvuuffQI488dhCr
        4A/+4x9PH3zqqWcOPv30swefe67NgRdffGnfe+998Mubb36U27fvqIxJk4KSAwKWJS5YEJUAWk9YuPBX
        4b9xdNsIQEGJByjiEcwZwWaPTQDGJrAFZMVGCphiAwCxAeCIA2PEAhixkycvXg+WgISsAyjW4ghYDAAR
        A0BQogGSiBtuuB8AuLwrlGMHfbz8m1q+Ur+z+nfC9O8LAB0xTVtMH0mfnZW8QYqTo2VHYoQULJ8sW/2/
        keRBr8uGbg/KxsFvSNL8YRI9Y5CMHzlEJk+aIAuCAiV8GSZsYsIlaeMaSU/aINvSEfxlpkjOtjTJBRBy
        szLNtfryAYT8nCwpyM2WgrztUpifa6QIQCgGEIoBhJJiMIYCwQsCT0UPbADX4BFPp8+Wyy67Yv8111y3
        54Yb6u++6aaGv9Sv38hIgwaNf27cuOmuO+64q/yJJ54r6tSpx7ZhwyYmT5sWEr9gQcTGsLC1cWFh6+LQ
        iTtOwsJi4xYvXhcH3x8XErIGEhMbHLw6FgCJBThiAYr1FIBiPdhiHUBBWQtArAUgYgCGNf7+YWsABsrq
        KVNCowGI1RMmLITygyNxPxzXAgIALusM5TSDMOXjTmCmfKR9Cq2fyrf3A57wmvjKGKAj+vLFpH5eVbM4
        dY0Ub1gieaFjJHNid0ns97Js6vOiJAcOkE1zh8nMnwbKqOHDJHD6JAmbP1MiluICyZFLJX59pKTEr5OM
        pI2yNQ1n9zKSDAiyINlb0XnblgHJBDNskbztiDFysiU/1wuCgjyAwDcAKljAq3wnAMgEVDqUvOPee1uV
        PPjgY8UPP/xE0SOPPFn06KP/KHzyydYFL7zwau4773Tc1qvXYPjqWfFYEwfFrl6PBszapUvj1qIJ41P4
        +yVL1q0FUHAbGwNQxAAUMQDFGgoAsWbevOg1AMXqefMiV8+dGxkNljACloiaNWt5FAAR6e+/NHLq1MVR
        YIZIxBARCALXXHddS/nd7/7wDhR0C4Qr4en71fqdytfI/6Ss340BGHR0QsGmxPjtZFxha+MSyYGVp4/5
        WBL6/FOSxneRtMVjZdX0oTJqSD+ZMvZHmTNtnCya6y8rQufK6hWhErt6hSTERklyPA5xbEanL2mTZKbE
        S2bqZtmangRJlm2Z6L9vSZdsACEna6vkbt/mBUGOFJAJCvI9IAADlIABShGMlplyLl0BGMDrCpwNHmWB
        yy67FiC440CTJvfsv+WW+/c98MAz5ZRWrVqXv/TSO3nt2nXIad++e/bo0X7xM2YExwUHR6xbunTdWkT6
        ayIiEiokMnLzaqcgI1iNxxnBKHc0MoNoAIcSBWBEARBRAEQUpnqi4EqiAIRIClxHJNghAuwQASBEAAQR
        HhCERSBuCMdyiK1XX33nbuiA20C5BIL+/yIflm8rv0YAwALDXZBPkT6VbAF1FyXhYEXQIEkd0V6SRn4g
        GWETZXPIOJk6Epu2hw+QGROHS6DfGFkYMFmWLsQl0Zbg4sirFkscABC/LlISN6Dws2ktgLBe0hI3ShqA
        kJ5MICTKljQAIUNBkCnbDQjABGCBAhScCo9jAZZyjy3nujV3tMsHK0o455zL1l9ySb2Nl112Y+yVVzZJ
        vfbaZnnXXntH3o03ttzVuPFD0qTJo+iyPSHNmj0tt9/+LGvwu559tsMunNDdhd382ylY0b6dkbtKdHRS
        lEcSkeAkRCFFjAIQjIA1IgGGSAAhEu4iEkCIWLRoTQQ2f0CiI8AGEUFBUeFz5qwKx0q4cGQWEXALEVgK
        Fd6r14TY66+/79CFF14/HTrgtYDski/9vk37NaJ8JwMQAC0hXdCtK1u6JEzig0ZJ6uiOkhk8UjJXYseu
        /zAZN6yPTBo5QKaPB+1P/Unmz5woi4Omy4pFgRK1DAcsAIDYaOzli1klm+AGEuJWy+a4NZIEEKSADdIS
        CYIEySAIwARbM9MkayvdwRYDgFy6Ai8ACh25u13KdWvs2F0+fI5FkHEQXkyZF1fsBekJ+RbyDYSRNi+9
        9t055/x5KGTwpZfePOnKK5svoMAXRyMlS0NUntaw4aOlt9zyJADzRIWwYodjXDsxpwd5a+d7732XjU2e
        2W+/3SsbVJ7Qv79fArp6CceCICqcAECcYACA+CCcLNC9+4h4vN6hK65oug3vhw0fpuO8BBxbvvT/bhH/
        Sft9Kl5/tBDEfXOsMpF6uuPs/X42U95+/VVZMX2YbFo0SQLGDpDxw3rLxBH9xH/cEJk9dZTMmzFOQuf4
        ydIFM2XV4rkSvRwACF9sYoDYaIx1EwTroiQ+drUkbIiRpE0EAZkAqWHKZhNjGBbY6mGA7dlZkoOybR4A
        YKdtdhlXa/h2Q8cNDPgcsyD9vErmlTVZVqV84BVW2ngBpjch/4a8DnkN0s4r/DeFv6O84X1s17PPvqQf
        pP/559cbf8kljeZT2Ly55poWqVdf3RxMc3cpo3kKrFoY2NG3t2z5ys677355J8a+dmLbRxaYJhfNn1+u
        uuoOueSSm2Px/LwAJPcA8jJw9P+s+rHl6xbwnTTtV2gfd/gkfHKijJcbfbhFixbjsGLtaJs2beRvdzaX
        d9u9IOOG9jLKnwzqnzZmkARMGi7zpo+TkEDst58P6w8JlIiweWAAnLFbuUjWhmMbdxRO9KzGJdtjIsAE
        0QYAiQYAGyQVAEhPSZSMtBTZgqldFolYbGLNnse5WTMgADRXd9bx7WaOL0Dgs/wE+dSrTJZU20DYT6ew
        s6bCf/N3rb23/H99DP+OwmvysibPpgyHMihtIVQYRYHjBA2B0wW1/b6QfmCZcQBN0HnnXRt08cX1Iynn
        nXdNEB7Tw/t+WPy5G9IQQkZm7q/0rxZfI5aP5zU/CgC+UD3I31999dWihx5qdfSJxx6Sod93l4k/9pYJ
        VP6IvuKHiH/WxGES5P+TLJw1UcKC/I31rwT9R4QFSeTSBQgCcSEkuIG1XhaIQzpoGGDjOtm8aYMkbk4w
        DSEOgjDQ5Nw+002n8p2lW7dGjlt3TwGBz9IfQoXwS70XQlplkEvhl0yhy6Pw9yy8cBEzd/G2gnAhI0ux
        j3mfg1fl/geEF216GvIshJdvaw1RcBE8L1qi4FEAOUFEQPF3/HtSP98Dr92o0b9a/2lRPl6nAgAsNLDT
        9I87mjXd0uWD1/fPGDtQpo7qK1NG9MEtLR+XVZkw1Ch/wUxQf+AUWUrrDw6oAAAZIBoAiAlfImujVsq6
        mGiJXb/WnPDRiz9yQMOpfDZrbMu3K3ZuDRxt5NhdPed9fJavvQri9XQZUHGKRoX+lZ+XDRaWWvl7Dloy
        8mb1jUpoCiEV3w5hPZ7PQxAxUCZoGKgpaFrhPqnbCRoqVUFD4PBijxSCh8L7/D1bvXw+vmY9iOb+9hXB
        atTy8Rrmh0/KAOMiCL8IvqG+OFlbzi7exIkTsbBovLnlTh729Dm/zy4be/sc6+LxK5Z8eRCTx7G5mIlt
        Xw59cN6PhzzYC2BfXpXPwxqkfVU8aw5K+1Q+xW7Y2PftTl5l9/E5ukFowaRTbaSwmaLCL5nCQIsTtqRc
        Po6x0NUQpmB0i7RGKuV6CAGkwOHzKnAIGubtBA5B0wxC0LCa5wYaAodCpZOR+Hg+lxZ+3K4FWCM+H69x
        zI8TAKS277Frt5zlXG7koPA+FzJxwIJK5wEOVTqbPap0Lm/gwAdP81LxeqFHpXwqnnRPxSvluynfrtU7
        7/sChvP/8Tno//klU4EXQUintrC4QmH8Q2GXjV882ZD9dgr/joEYizEEjgKGe3oVNAoYgkYBQ0VS6kEI
        GjKOso0Chwqn0fF3fKw2fLTqR8M8LVaP5634sQFAZNPP9cTVtHbQwimcrOXoNi2ciuYFl6lkWjgVTaGl
        k+apdFI9W79q7Rz3pp+3Az03pavluzVs7GDwBADwCT4LqZoK4pdqR9I6Q2ff8vf80imkXhUGYVqGJYAI
        GmZNbsAheC7yihM4BI0NHDIOQURQ8bHa7NFq32lXPlGgAOAbrwehD+sBui+jkmnRqmBVLoc6bCG108Kp
        cM750b/78vGqeNK9Ur6mezYA9H5lTFDV7/A5OkIY6NGynABwBlUn8u+aAI2Ch7cEE4GlHb5TLu9SsdX9
        sbMA+jxS5idIBZc88MADKffdd1/Wvffeux2Si/s+5f7778+xBX+b45QHH3xwu1NatWq1vabkoYceyn74
        4Ye3PProo4nPPPPMUnwO5vz0rzUNgBMBiz7WCRqt6rl19E6Lr/cFCAUAUcgvioELCyFDIRxMXAYJh0RW
        QyLwmMqEz3M6ZSWePwwyBzIYwjydARlpVi+s4Cyhnowyq/qb6hpfrXgcPwy/FFIQgxwGJUxJ3oOwXMoy
        6gjIaK+wuHIion93Om9H4T1RhnvfL993e+/nYOBFH8vPp8qvFV98bXoT/GIY6DAOoBtgLsriB4sYb3q/
        zA64pU+tzcIS71sQFlY4RUvrZ1SuByj4Of/34/INkAUYgDAgobUw3+WXxxyVbMDMgOmhFjFq4y3fHwsq
        zPtZ1WsGYfqlzRR+vjPqW+sS0jQOYKpDFmCqwryU+SoLG7dDWNBgJay2Ct8f3yffL9833z8/Bz+PXU6t
        S3o5Y+9V4wDmv/yymI8yHmDwpMUNLWzU5lvSPd8v3zffPz+Hplf/8/+VwMlOVQgCMgGLHayMaVXsItyv
        7UJfz/fL982o3z44cUaKKmfMZE/ihf4f4fVuA7ava94AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="mosaferBindingSource1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1231, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1077, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>486, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>569, 17</value>
  </metadata>
  <metadata name="havapeymaBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>723, 17</value>
  </metadata>
  <metadata name="havapeymaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>902, 17</value>
  </metadata>
  <metadata name="mosaferTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>43</value>
  </metadata>
</root>